{
  "0": "Laten we een stroom van maandelijkse betalingen voor eeuwig maken.",
  "1": "Leer hoe bitcoin werkt van de whitepaper webcomic.",
  "2": "Geheimen vergrendel je portemonnee. Tijd vergrendelt uw eeuwigheidscontract.",
  "3": "Selecteer hierboven een Bitcoin Cash (BCH) -portemonnee.",
  "4": "Zoek en schrijf je twaalf geheime woorden op.",
  "5": "Verberg een kopie van uw geheime woorden op een andere plaats.",
  "6": "Uw geheime woorden beveiligen uw geld; Geen woorden, geen geld.",
  "7": "Kopieer uw adres van uw portemonnee.",
  "8": "Plak uw portemonnee -adres in deze app.",
  "9": "Noteer uw maandelijkse eeuwigheidscontract.",
  "10": "Bekijk het maandelijkse eeuwigheidsschema.",
  "11": "Kopieer uw eeuwigheidscontractadres.",
  "12": "Financier uw eeuwigheidscontract rechtstreeks, of aandeel.",
  "13": "Dat is het, je hebt het gedaan. Jij hebt gewonnen!",
  "14": "Je hebt een bureau gewonnen om te leren",
  "15": "... of zijn",
  "16": "Regelmatig inkomen is een weg naar een huis.",
  "17": "Agentschap kan anderen machtigen.",
  "18": "Geef je kracht nooit weg,",
  "19": "... maar herzien uw plan, indien nodig.",
  "20": "Vind je eigen plantenmetafoor.",
  "21": "Leef lang",
  "22": "en voorspoed.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "create": "Een nieuw eeuwigheidscontract creëren",
  "spendable": "uithoudbaar",
  "overview": "Een contract creëren om ongeveer één procent van het saldo maandelijks voor altijd te distribueren.",
  "short_01": "Uitzend uw maandelijkse eeuwigheidscontract.",
  "short_02": "Financiert uw eeuwigheidscontract.",
  "short_00": "Voer uw portemonnee -adres in.",
  "ok": "Oké",
  "month": "maand",
  "year": "jaar",
  "receive": "Voer uw Wallet Bitcoin Cash (BCH) -adres in",
  "locale": "nl",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_nl.pdf"
}